@charset "utf-8";body{color:#545454;font-size:14px;margin:0;-webkit-text-size-adjust:none;}
*,*:before,*:after{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body{background-color:#fff;}
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,pre,select,table,td,textarea,th,ul{margin:0;padding:0;font-size:12px;font-family:sans-serif;}
a{text-decoration:none;}
a img,img{border:0;}
a:link{color:#545454;cursor:pointer;}
a:visited{color:#545454;cursor:pointer;}
a:hover{color:#ff6d0c;cursor:pointer;transition: all .3s;}
a:active{color:#545454;cursor:pointer;}
a{text-decoration:none;cursor:pointer;}
h2,h3,h4,h5,h6{font-weight:400;}
em{font-style:normal;}
li,ol,ul{list-style:none;}
.clear{clear:both;}
.clearfix::after,.limit::after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
.limit{word-wrap: normal;word-break: normal;width:1400px;margin:0 auto;}
input{-webkit-appearance:none;}
input[type=button],input[type=reset],input[type=submit],input[type=text]{-webkit-appearance:none;}
textarea{resize: none;}
:-webkit-input-placeholder{color:#7F7F7F;}
::-webkit-input-placeholder{color:#7F7F7F;}
:-moz-placeholder{color:#7F7F7F;}
::-moz-placeholder{color:#7F7F7F;}
:-ms-input-placeholder{color:#7F7F7F;}
[class^="icon-"]:before, [class*=" icon-"]:before{margin: 0;}
body.fix{overflow: hidden;position: fixed;}
/* header */
.header{width: 100%;height: 85px;border-bottom: 1px solid #e7e7e7;}
.header .limit{display: flex;justify-content: space-between;align-items: center;height: 100%;}
.header .limit::after{content: none;}
.header .left{display: flex;align-items: center;}
.header .left .logo{display: inline-block;width: 208px;height: 48px;background: url('../images/logo.png') no-repeat 0 0;}
.header .left button{background-color: transparent;height: 29px;border-radius: 4px;border: 1px solid #E0E0E0;margin-left: 22px;cursor: pointer;font-size: 13px;color: #7B7B7B;padding: 0 10px;position: relative;}
.header .left button::before{margin-right: 6px;font-size: 13px;}
.header .middle{display: flex;align-items: center;}
.header .middle li{margin-right: 40px;white-space: nowrap;line-height: 30px;border-bottom: 2px solid transparent;position: relative;}
.header .middle li a{color: #6f6f6f;font-size: 15px;font-weight: bold;line-height: 18px;}
.header .middle li:hover::after, .header .middle li.actived::after{content: "";width: 28px;height: 2px;background: #3e4055;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
.header .middle li:hover a{color: #3b3d40;}
.header .middle li.mobile-other{display: none;}
.header .right .login-info{display: none;align-items: center;margin-bottom: 12px;justify-content: space-between;}
.header .right .login-info > *{font-size: 13px;cursor: pointer;position: relative;padding-left: 20px;color: #888a99;}
.header .right .login-info > *::before{position: absolute;left: 0;top: 50%;transform: translate(0,-50%);font-size: 15px;}
.header .right .login-info span{margin: 0 10px;padding: 0;}
.header .right .login-info a:hover{color: #ff6d0c;}
.header .right .other{display: flex;align-items: center;justify-content: flex-end;}
.header .search-form{padding-left: 20px;padding-right: 10px;width: 100%;height: 100%;width: 258px;height: 29px;background: #ffffff;border: 1px solid #e0e0e0;border-radius: 20px;}
.header .search-form input{width: calc(100% - 19px);float: left;height: 100%;border: none;outline: none;font-size: 13px;}
.header .search-form input::-webkit-input-placeholder{color: #C5C5C5;}
.header .search-form button{float: left;width: 19px;height: 100%;border: none;background-color: transparent;cursor: pointer;color: #C5C5C5;font-size: 18px;}
.header .right .other > button{width: 29px;height: 29px;border-radius: 4px;background-color: #A8AAB7;color: #fff;border: none;font-size: 16px;margin-left: 13px;cursor: pointer;}
.header .right .other > button.icon-menu{display: none;}
.header .right .other a.icon-user{display: none;}
.header .right .other a{width: 29px;height: 29px;border-radius: 4px;background-color: #A8AAB7;color: #fff;border: none;font-size: 16px;margin-left: 13px;position: relative;line-height: 29px;text-align: center;}
.header .right .other a.icon-cart span{position: absolute;top: -7px;left: -7px;width: 18px;height: 18px;background: #626785;border-radius: 50%;text-align: center;line-height: 18px;font-size: 12px;font-family: Arial;font-weight: bold;color: #ffffff;}
/* global-languages */
.global-languages{height: 380px;display: none;z-index: 11;background-color: #fff;left: 0;right: 0;width: 100%;padding: 20px;position: fixed;}
.global-languages::after{content: "";position: absolute;right: 0;bottom: 0;width: 75%;height: 200px;background: url('../images/bg2.png') no-repeat bottom left;background-size: 100% 100%;z-index: -1;}
.global-languages h1{font-size: 18px;color: #3b3d40;margin: 10px 0;}
.global-languages .content{height: 280px;overflow-y: auto;flex-direction: row-reverse;display: flex;align-items: center;}
.global-languages .flags-box{display: flex;flex-wrap: wrap;width: 50%;}
.global-languages .flags-box li{width: 30%;}
.global-languages .flags-box li a{cursor: pointer;display: inline-block;margin-top: 20px;}
.global-languages .flags-box li a:hover{font-weight: bold;}
.global-languages .national-flag{width: 35%;font-size: 14px;color: #7b7b7b;text-align: center;}
.global-languages .national-flag .current-flag{float: left;}
.global-languages .national-flag .current-flag.en{width: 180px;height: 120px;margin-right: 20px;display: inline-block;float: none;}
.global-languages .national-flag .current-flag.en::before{background: url('../../images/language_180.png') no-repeat 0 -2em;content: '';width: 100%;height: 100%;font-size: 120px;display: inline-block;}
.global-languages .national-flag b{display: block;color: #111111;margin-top: 20px;}
.global-languages .national-flag span{color: #3b3d40;}
.global-languages .close-choose-country{width: 110px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #b9b9b9be;position: absolute;left: 50%;bottom: 20px;cursor: pointer;margin-left: 500px;}
.global-languages .close-choose-country::before{margin-right: 10px;font-size: 16px;}
.global-languages .close-choose-country:hover{background-color: #474c6a17;}
/* language */
#language{display: flex;align-items: center;flex-wrap: wrap;width: 65%;height: 100%;}
#language li{line-height:42px;font-size: 14px;width: 25%;}
#language li a{position: relative;text-decoration: none;display: inline-block;height: 28px;line-height: 28px;border-radius: 5px;padding: 0 12px;padding-left: 38px;}
#language li a:hover{box-shadow: 0 1px 8px rgb(0, 0, 0, 0.15);}
#language li a:before{font-size: 28px;height: 14px;content: "";position: absolute;left: 12px;top: 50%;transform: translate(0,-50%);width: 21px;background-image: url("/images/language_60.png");background-repeat: no-repeat;background-size: 21px auto;border: 1px solid #000;}
#language li a.en:before{background-position: 0 -1em;}
#language li a.uk:before{background-position: 0 -2em;}
#language li a.de:before{background-position: 0 -3em;}
#language li a.fr:before{background-position: 0 -4em;}
#language li a.ru:before{background-position: 0 -5em;}
#language li a.es:before{background-position: 0 -6em;}
#language li a.pt:before{background-position: 0 -7em;}
#language li a.jp:before{background-position: 0 -8em;}
#language li a.gr:before{background-position: 0 -9em;}
#language li a.it:before{background-position: 0 -10em;}
#language li a.kr:before{background-position: 0 -11em;}
#language li a.ae:before{background-position: 0 -12em;}
#language li a.tr:before{background-position: 0 -13em;}
#language li a.pl:before{background-position: 0 -14em;}
#language li a.fi:before{background-position: 0 -15em;}
#language li a.in:before{background-position: 0 -16em;}
#language li a.gu:before{background-position: 0 -16em;}
#language li a.kn:before{background-position: 0 -16em;}
#language li a.mr:before{background-position: 0 -16em;}
#language li a.ml:before{background-position: 0 -16em;}
#language li a.te:before{background-position: 0 -16em;}
#language li a.ta:before{background-position: 0 -16em;}
#language li a.vn:before{background-position: 0 -17em;}
#language li a.th:before{background-position: 0 -18em;}
#language li a.nl:before{background-position: 0 -19em;}
#language li a.ie:before{background-position: 0 -20em;}
#language li a.ph:before{background-position: 0 -21em;}
#language li a.cz:before{background-position: 0 -22em;}
#language li a.my:before{background-position: 0 -23em;}
#language li a.fa:before{background-position: 0 -24em;}
#language li a.hu:before{background-position: 0 -25em;}
#language li a.hr:before{background-position: 0 -26em;}
#language li a.sk:before{background-position: 0 -27em;}
#language li a.si:before{background-position: 0 -28em;}
#language li a.no:before{background-position: 0 -29em;}
#language li a.iw:before{background-position: 0 -30em;}
#language li a.dk:before{background-position: 0 -31em;}
#language li a.ro:before{background-position: 0 -32em;}
#language li a.se:before{background-position: 0 -33em;}
#language li a.bg:before{background-position: 0 -34em;}
#language li a.al:before{background-position: 0 -35em;}
#language li a.et:before{background-position: 0 -36em;}
#language li a.az:before{background-position: 0 -37em;}
#language li a.ee:before{background-position: 0 -38em;}
#language li a.eu:before{background-position: 0 -39em;}
#language li a.by:before{background-position: 0 -40em;}
#language li a.is:before{background-position: 0 -41em;}
#language li a.ba:before{background-position: 0 -42em;}
#language li a.za:before{background-position: 0 -43em;}
#language li a.xh:before{background-position: 0 -43em;}
#language li a.zu:before{background-position: 0 -43em;}
#language li a.kh:before{background-position: 0 -44em;}
#language li a.kz:before{background-position: 0 -45em;}
#language li a.ht:before{background-position: 0 -46em;}
#language li a.ng:before{background-position: 0 -47em;}
#language li a.ca:before{background-position: 0 -48em;}
#language li a.iq:before{background-position: 0 -49em;}
#language li a.lv:before{background-position: 0 -50em;}
#language li a.la:before{background-position: 0 -51em;}
#language li a.lt:before{background-position: 0 -52em;}
#language li a.mg:before{background-position: 0 -53em;}
#language li a.nz:before{background-position: 0 -54em;}
#language li a.mn:before{background-position: 0 -55em;}
#language li a.bd:before{background-position: 0 -56em;}
#language li a.mm:before{background-position: 0 -57em;}
#language li a.np:before{background-position: 0 -58em;}
#language li a.af:before{background-position: 0 -59em;}
#language li a.mw:before{background-position: 0 -60em;}
#language li a.lk:before{background-position: 0 -61em;}
#language li a.tz:before{background-position: 0 -62em;}
#language li a.tj:before{background-position: 0 -63em;}
#language li a.pk:before{background-position: 0 -64em;}
#language li a.ua:before{background-position: 0 -65em;}
#language li a.uz:before{background-position: 0 -66em;}
#language li a.ge:before{background-position: 0 -67em;}
#language li a.rs:before{background-position: 0 -68em;}
#language li a.id:before{background-position: 0 -69em;}
#language li a.kg:before{background-position: 0 -70em;}
#language li a.lu:before{background-position: 0 -71em;}
#language li a.mk:before{background-position: 0 -72em;}
#language li a.ls:before{background-position: 0 -73em;}
#language li a.ws:before{background-position: 0 -74em;}
#language li a.sg:before{background-position: 0 -75em;}
#language li a.gl:before{background-position: 0 -6em;}
#language li a.co:before{background-position: 0 -4em;}
/* category */
.classification{z-index: 5;position: fixed;background-color: #fff;left: 0;right: 0;width: 100%;padding: 20px;display: none;top: 85px;}
.classification .limit{color: rgb(192, 192, 192);display: flex;justify-content: space-between;flex-wrap: wrap;}
.classification::after{content: "";position: absolute;right: 0;bottom: 0;width: 75%;height: 200px;background: url('../images/bg2.png') no-repeat bottom left;background-size: 100% 100%;z-index: -1;}
.classification .left{width: 68%;height: 473px;}
.classification .left h2{color: #c0c0c0;padding-top: 20px;border-top: 1px solid #e7e7e7;font-size: 14px;}
.classification .left h2 b{color: #3b3d40;}
.classification .left h2 a{text-decoration: underline;font-size: 14px;color: #3b3d40;}
.classification .left h2 a:hover{color: #ff6d0c;}
.classification .left .tab{display: flex;margin-bottom: 18px;}
.classification .left .tab li{padding: 3px 0;margin-right: 20px;font-size: 18px;color: #3b3d40;cursor: pointer;}
.classification .left .tab li.actived{background-color: #8f93a9;color: #fff;padding: 3px 5px;}
.classification .left .content{height: calc(100% - 63px);}
.classification .left .content ul{display: none;flex-wrap: wrap;justify-content: space-between;overflow-y: auto;padding-bottom: 20px;position: relative;height: 100%;align-content: flex-start;}
.classification .left .content ul.actived{display: flex;}
.classification .left .content ul li{width: 50%;}
.classification .left .content ul li a{color: #3e4055;margin-bottom: 10px;font-size: 14px;margin-bottom: 10px;display: block;}
.classification .left .content ul li a span{color: rgb(192, 192, 192);margin-left: 5px;}
.classification .left .content ul li a:hover{font-weight: bold;}
.classification .right{width: 32%;height: 100%;}
.classification .right h1{font-size: 18px;color: #3b3d40;font-weight: bold;margin: 10px 0;margin: 0px 0 20px;width: 100%;}
.classification .right dl{display: flex;flex-wrap: wrap;justify-content: space-between;overflow-y: auto;height: calc(100% - 84px);}
.classification .right dl dd{width: 50%;}
.classification .right dl dd a{display: block;height: 83px;border: 1px solid #e7e7e7;text-align: center;background-color: #fff;}
.classification .right dl dd a img{max-width: 100%;max-height: 50px;display: block;margin: 5px auto;}
.classification .right dl dd a span{color: #3b3d40;margin-right: 3px;}
.classification .right dl dd a:hover,.classification .right dl dd a:hover span{color: #ff6d0c;}
.classification .right > a{display: inline-block;margin-top: 20px;text-align: left;text-decoration: underline;font-size: 14px;color: #3b3d40;}
.classification .right > a:hover{color: #ff6d0c;}
.classification .right .icon-cancel{width: 110px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #b9b9b9be;position: absolute;cursor: pointer;color: #545454;right: 50%;bottom: 15px;margin-right: -610px;}
.classification .right .icon-cancel::before{margin-right: 10px;font-size: 16px;}
.classification .right .icon-cancel:hover{background-color: #474c6a17;}
/* scroll */
body.scroll{margin-top: 85px;}
.scroll .header{height: 65px;background-color: rgba(255, 255, 255, 0.85);position: fixed;top: 0;left: 0;width: 100%;z-index: 4;}
.scroll .header .left button{background-color: #fff;}
.scroll .classification{top: 65px;}
.scroll .global-languages{top: 65px;}
/* breadcrumbs */
.breadcrumbs{display: flex;align-items: center;justify-content: flex-start;font-size: 14px;width: 1400px;margin: 0 auto;padding-top: 12px;flex-wrap: wrap;padding-bottom: 20px;}
.breadcrumbs a{color: #494c5c;font-size: 14px;margin-right: 24px;position: relative;}
.breadcrumbs a::before{content: '>';position: absolute;right: -15px;top: 0;}
.breadcrumbs a:hover{color: #ff6d0c !important;}
.breadcrumbs span{color: #ACB0B6;}
/*pagination*/
.pagination{padding: 20px 0;text-align: center;}
.pagination a,.pagination s{display: inline-block;height: 32px;line-height: 32px;border: 1px solid #F2F2F2;border-radius: 5px;margin: 0 6px;text-decoration: none;color: #494949;font-size: 16px;overflow: hidden;padding: 0 11px;background-color: #FFFFFF;box-shadow: 0 0 3px #DDDDDD;}
.pagination a:hover{background-color: #656883;color: #FFFFFF;border: 1px solid #656883;}
.pagination a.prev:before,.pagination a.next:before{font-size: 12px;overflow: hidden;}
.pagination a.prev:before{transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);}
.pagination s{background-color: #656883;color: #FFFFFF;border: 1px solid #656883;}
.pagination a.next:before{transform:rotate(270deg);-ms-transform:rotate(270deg);-moz-transform:rotate(270deg);-webkit-transform:rotate(270deg);-o-transform:rotate(270deg);}
/* linked-news */
.linked-news{width: 100%;float: left;}
.linked-news h2{margin-top: 20px;margin-bottom: 10px;color: #222222;font-weight: bold;font-size: 20px;padding-bottom: 10px;border-bottom: 3px solid #8f93a9;}
.linked-news ul{column-count: 3;padding-bottom: 30px;}
.linked-news ul li{height: 100%;float: left;-webkit-column-break-inside: avoid;margin-bottom: 15px;border-bottom: 1px solid #dddd;width: 100%;}
.linked-news ul li a{width: 100%;display: block;font-size: 14px;line-height: 20px;margin-bottom: 10px;}
.linked-news ul li a img{max-width: 100%;margin: 0 0 5px;display: block;}
.linked-news ul li a b{display: block;font-size: 12px;color: #a3a3a3;margin: 10px 0;}
/* linked-products */
.linked-products .head{margin: 20px 0;}
.linked-products .head h2{float: left;line-height: 34px;font-size: 20px;color: #222222;font-weight: bold;}
.linked-products .head h2 span{font-size: 14px;}
.linked-products .head p{float: right;line-height: 34px;color: #696969;font-size: 14px;}
.linked-products .head .pagination{float: right;padding: 0;}
.linked-products span.keyword{color: #ff6d0c;}
.linked-products ul{display: flex;flex-wrap: wrap;}
.linked-products ul li{font-size: 13px;color: #868a97;line-height: 22px;border: 1px solid #e7e7e7;padding: 15px;padding-bottom: 0;margin-bottom: 10px;width: 33.3333%;}
.linked-products ul li .image-box{float: left;width: 100px;height: 100%;overflow: hidden;background-color: #fff;}
.linked-products ul li .image-box img{max-width: 100%;max-height: 100px;}
.linked-products ul li dl{border-bottom: 1px solid #e7e7e7;padding-bottom: 10px;}
.linked-products ul li dl dt{font-size: 15px;font-weight: bold;color: #0a0a0a;margin-bottom: 5px;}
.linked-products ul li dl dd{font-size: 13px;color: #868a97;line-height: 22px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.linked-products ul li dl dd span{width: 90px;text-align: right;display: inline-block;margin-right: 4px;}
.linked-products ul li dl dd a::before{margin-right: 4px;}
.linked-products ul li b{font-size: 13px;color: #868a97;line-height: 50px;}
.linked-products ul li b span{color: #5691d4;font-weight: normal;}
.linked-products ul li > a{float: right;width: fit-content;margin-top: 10px;height: 30px;color: #323554;font-size: 13px;font-weight: bold;letter-spacing: 1px;border: 1px solid #e0e0e0;border-radius: 4px 4px 4px 4px;background: #ffffff;cursor: pointer;line-height: 30px;padding: 0 20px;text-align: center;}
.linked-products ul li > a:hover{background-color: #595c75;color: #fff;}
.linked-products ul.tabulation li{width: 100%;border: 1px solid #e7e7e7 !important;padding: 0;}
.linked-products ul.tabulation li .image-box{border-right: 1px solid #e7e7e7;margin-right: 20px;}
.linked-products ul.tabulation li dl{margin-top: 15px;}
.linked-products ul.tabulation li dl dd{display: inline-block;margin-right: 50px;}
.linked-products ul.tabulation li dl dd span{text-align: left;width: unset;margin-right: 12px;}
.linked-products ul.tabulation li > a{margin-right: 20px;}
/*form*/
.form-container ul.form-group{width: 100%;display: flex;margin-bottom: 18px;flex-wrap: wrap;}
.form-container ul.form-group li{border-bottom: 1px solid #b4b7c9;width: 100%;min-height: 48px;line-height: 48px;display: flex;}
.form-container ul.form-group li label{font-family: 'Tahoma';font-size: 13px;font-weight: bold;color: #6f7082;white-space: nowrap;}
.form-container ul.form-group li input{padding-left: 20px;outline: none;height: 100%;border: none;font-size: 13px;width: 100%;background-color: transparent;}
.form-container ul.form-group li input::-webkit-input-placeholder{color: #a2a6b1;}
.form-container ul.form-group li.message{align-items: center;}
.form-container ul.form-group li.message textarea{min-height: 125px;background-color: transparent;outline: none;border: none;padding-left: 20px;font-size: 13px;width: 100%;line-height: 1.5;height: 100%;padding-top:7px;}
.form-container ul.form-group li.error{border-bottom: 1px solid #E6070E!important;}
.form-container .submit_btn{clear: both;padding: 20px 0;text-align: center;display: flex;flex-direction: row-reverse;justify-content: space-between;}
.form-container .submit_btn button{width: 247px;height: 50px;max-width: 100%;border-radius: 50px;margin-right: 0;margin-left: auto;font-size: 17px;font-weight: bold;color: #fff;background: none;border: none;box-shadow: inset -2px -2px 10px -2px rgb(255 255 255 / 75%);cursor: pointer;display: block;}
.form-container .submit_btn button::before{margin-right: 6px;font-size: 20px;}
.form-container .submit_btn button:hover{background-color: #ff6d0c !important;color: #fff !important;}

.form-container .verify-box{width: 50%;}
.form-container .captcha{float: left;display: flex;align-items: center;width: 100% !important;position: relative;border-bottom: 1px solid #7f8089;display: none;}
.form-container .captcha label{font-family: 'Tahoma';font-size: 13px;font-weight: bold;color: #fff;white-space: nowrap;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.form-container .captcha input{line-height: 48px;width: 100%;border: none;background-color: transparent;outline: none;color: #fff;font-size: 13px;padding-left: 60px;}
.form-container .captcha i{position: absolute;right: 0;top: 50%;transform: translateY(-50%);}


/* select-country */
#Country{width: 100%;border: none;outline: none;margin-left: 20px;}
/* footer */
.footer{width: 100%;background-color: #1f2024;padding: 20px 0;color: #9ca0a9;font-family: Arial;}
.footer .body.limit{display: flex;justify-content: space-between;position: relative;}
.footer .body.limit::before{content: '';position: absolute;left: 0;top: 51px;width: 309px;height: 104px;background: url('../images/footer-bg.png') no-repeat center;}
.footer .body .logo{width: 187px;height: 40px;background: url('../images/logo.png') no-repeat 0 -53px;float: left;margin-right: 165px;}
.footer .body dl{width: 13%;margin-bottom: 39px;}
.footer .body dl dt{font-size: 13px;color: #8F9092;line-height: 28px;}
.footer .body dl dd a{font-size: 13px;color: #fff;line-height: 28px;}
.footer .body dl dd a:hover{color: #ff6d0c;}
.footer .body dl.shortcuts{width: 296px;}
.footer .body dl.shortcuts h5{color: #68696E;font-size: 13px;margin-bottom: 8px;}
.footer .body dl.shortcuts a{display: block;width: 100%;height: 41px;background-color: #505155;border-radius: 3px;color: #fff;font-weight: bold;font-size: 15px;text-align: center;line-height: 41px;margin-bottom: 20px;}
.footer .body dl.shortcuts a:hover{background-color: #ff6d0c;color: #fff;}
.footer .body dl.shortcuts .search-form{width: 100%;height: 41px;background: rgba(80,81,85,0.2);border-radius: 3px;line-height: 41px;}
.footer .body dl.shortcuts .search-form input{width: calc(100% - 41px);float: left;height: 100%;background-color: transparent;border: none;outline: none;padding-left: 14px;font-size: 13px;color: #fff;}
.footer .body dl.shortcuts .search-form input::-webkit-input-placeholder{color: #68696E;}
.footer .body dl.shortcuts .search-form button{width: 41px;height: 100%;border: none;background-color: transparent;color: #fff;font-size: 18px;cursor: pointer;transition: all .3s;}
.footer .body dl.shortcuts .search-form button:hover{background-color: #ff6d0c;color: #fff;}
.footer .bottom{border-top: 1px solid #7b7b7b;}
.footer .bottom .left{float: left;margin-top: 20px;}
.footer .bottom .left a{margin-right: 16px;color: #9ca0a9;font-size: 13px;}
.footer .bottom .left a:hover{color: #ff6d0c;}
.footer .bottom .left p{margin-top: 10px;font-size: 12px;color: #68696E;line-height: 28px;}
.footer .bottom .brand{float: right;background: url('../images/footer-brand.jpg') no-repeat;width: 304px;height: 47px;opacity: .45;margin-top: 26px;}
/*back-to-top*/
#back-to-top{position: fixed;right: 10px;bottom: 30px;font-size: 16px;border: 1px solid #DDDDDD;border-radius: 50%;width: 40px;height: 40px;background-color: #FFFFFF;text-align: center;line-height: 40px;color: #ff6d0c;cursor: pointer;display:none;}
#back-to-top:hover{background-color: #ff6d0c;color: #FFFFFF !important;border: 1px solid #ff6d0c;}
@media screen and (max-width: 1400px)
{
	.limit,.breadcrumbs{width:1240px;}
}
/* cookies */
#cookies-prompt{background-color: rgb(47, 47, 59, 0.95);color: #fff;position: fixed;bottom: 0;left: 0;width: 100%;height: 244px;z-index: 9999;}
#cookies-prompt .limit{height: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
#cookies-prompt .content{flex: 1;}
#cookies-prompt .content h2{font-size: 18px;font-weight: bold;padding-top: 61px;margin-bottom: 12px;}
#cookies-prompt .content s{text-decoration: none;font-size: 15px;line-height: 25px;}
#cookies-prompt .content s a{font-size: 15px;color: #ffd800;}
#cookies-prompt .content s a:hover{text-decoration: underline;}
#cookies-prompt .btns{height: 100%;background-color: #2b2b33;width: 268px;flex-shrink: 0;text-align: center;}
#cookies-prompt .btns .reject{margin: 55px auto 30px;font-size: 17px;background-color: transparent;border: none;color: #fff;cursor: pointer;transition: all .3s;}
#cookies-prompt .btns .reject:hover{color: #919193;}
#cookies-prompt .btns .accept{font-size: 19px;font-weight: bold;display: block;border: 1px solid transparent;background-color: #b4b7cc;color: #3b3b46;border-radius: 25px;padding: 13px 32px;box-shadow: 0 0 8px rgb(0, 0, 0, 0.15);line-height: 1;cursor: pointer;transition: all .3s;margin: 0 auto 30px;}
#cookies-prompt .btns .accept:hover{color: #3b3b46;background-color: #fff;}
#cookies-prompt .btns .close{font-size: 16px;color: #919193;line-height: 1;padding: 7px 28px;background-color: transparent;border: 1px solid #5b5b60;border-radius: 25px;position: relative;padding-left: 50px;cursor: pointer;transition: all .3s;}
#cookies-prompt .btns .close::before{color: #919193;font-size: 25px;width: unset;line-height: 1;position: absolute;left: 23px;top: 50%;transform: translateY(-50%);transition: all .3s;}
#cookies-prompt .btns .close:hover{background-color: #fff;color: #3b3b46;}
#cookies-prompt .btns .close:hover::before{color: #3b3b46;}
@media screen and (max-width: 768px)
{
	/* 禁止滚动页面 */
	 body.nav-show{overflow-y: hidden;}
	body.tabs-show{overflow-y: hidden;}
	body.scroll{margin-top: 0;}
	.scroll .header{position: static;}
	/* .breadcrumbs */
	 .breadcrumbs{width: 100%;padding-left: 8px;}
	/* header */
	 .header{height: 50px;padding: 0 8px;}
	.header .limit{width: 100%;}
	.header .limit::after{content: none;}
	.header .left .logo{background-size: 312px auto;width: 164px;height: 36px;}
	.header .left button{display: none;}
	.header .middle{display: none;position: absolute;top: 50px;left: 0;flex-direction: column;background-color: #f9f9f9;width: 100%;z-index: 3;padding: 0 15px;}
	.header .middle li a{height: 45px;display: block;line-height: 45px;}
	.header .middle li.mobile-other{display: block;margin-top: 14px;margin-bottom: 8px;}
	.header .middle li.mobile-other h2, .header .middle li.mobile-other a, .header .middle li.mobile-other span{float: left;line-height: unset;height: auto;font-weight: normal;font-size: 13px;}
	.header .middle li.mobile-other span{margin: 0 10px;}
	.header .middle li.mobile-other::after{content: none;}
	.header .middle li.mobile-other h2::before, .header .middle li.mobile-other a::before{margin-right: 8px;font-size: 14px;}
	.header .right{position: static;bottom: 0;}
	.header .right .login-info{display: none;}
	.header .right .other .search-form{display: none;}
	.header .right .other > button.icon-menu{display: block;}
	body.nav-show .header .middle{display: flex;}
	/* global-languages */
	 .global-languages{padding-top: 0;}
	.global-languages .limit{width: 100%;}
	.global-languages h1{font-size: 15px;}
	.global-languages .content{flex-direction: column;}
	.global-languages .national-flag{width: 100%;padding: 0;margin-bottom: 18px;}
	.global-languages .national-flag .current-flag.en{width: 30px;height: 20px;float: left;}
	.global-languages .national-flag .current-flag.en::before{width: 30px;font-size: 20px;height: 20px;background: url('../../images/language_30.png') no-repeat 0 -2em;}
	.global-languages .national-flag b{margin-top: 24px;}
	#language{width: 100%;}
	#language li{width: 50%;}
	/* category */
	 .classification{display: none;}
	/* linked-news */
	 .linked-news ul{width: 100%;column-count: 1;}
	.linked-news ul:not(:first-of-type){width: 100%;margin-left: 0;}
	/* */
	 .linked-products .head{text-align: center;}
	.linked-products .head h2{float: none;margin-bottom: 12px;}
	.linked-products .head p{float: none;margin-top: 12px;}
	.linked-products ul li{width: 100%;border: 1px solid #e7e7e7 !important;}
	/* .footer */
	 .footer{overflow: hidden;}
	.footer .limit{width: 100%;padding: 0 8px;flex-wrap: wrap;}
	.footer .body.limit::before{content: none;}
	.footer .body .logo{margin-bottom: 18px;margin: 0 auto 18px;float: none;}
	.footer .body dl{width: 100%;padding-left: 20px;margin-bottom: 10px;}
	.footer .body dl dt{margin-bottom: 12px;}
	.footer .body dl dd{display: inline-block;margin-right: 50px;margin-bottom: 8px;}
	.footer .body dl.shortcuts{width: 100%;padding: 0 20px;}
	.footer .body dl.shortcuts dd{width: 100%;margin: 0;}
	.footer .body dl.shortcuts a{margin-bottom: 8px;}
	.footer .bottom .brand{width: 100%;background-position: center;}
	/* cookies */
	#cookies-prompt{height: auto;padding: 0 2%;}
	#cookies-prompt .limit{width: 100%;flex-direction: column;}
	#cookies-prompt .content{}
	#cookies-prompt .content h2{padding-top: 20px;}
	#cookies-prompt .btns{width: 100%;background-color: transparent;padding-bottom: 20px;}
	#cookies-prompt .btns .accept{margin: 25px auto 15px;}
}